
body    { color: gray; font-size: 12px; line-height: 1em }
.class9L           { color: gray; font-size: 9px; line-height: 1em; font-family: Osaka-等幅, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "ＭＳ Ｐゴシック", Osaka, 平成角ゴシック; text-align: left }
.class8L1 { color: gray; font-size: 8px; line-height: 1.5px; text-align: left }
.class9C    { color: gray; font-size: 9px; line-height: 1.5em; text-align: center }
.class10L      { color: gray; font-size: 11px; line-height: 1.5em; text-align: left }
.class10W   { color: white; font-weight: normal; font-size: 11px; line-height: 1.5em; text-align: left }
.class10C     { color: gray; font-size: 10px; line-height: 1.5em; text-align: center }
.class10Cem  { color: gray; font-size: 11px; line-height: 20px; text-align: center }
.class10BK    { color: black; font-size: 10px; line-height: 1.5em }
.class11L     { color: #000; font-size: 11px; line-height: 1.5em; text-align: left }
.class11C    { color: gray; font-size: 11px; line-height: 1.5em; text-align: center }
.class12L     { color: gray; font-size: 12px; line-height: 1.5em; text-align: left }
.class12Lem { color: gray; font-size: 12px; line-height: 24px; text-align: left }
.class12Lem2  { color: black; font-style: normal; font-size: 12px; line-height: 24px; font-family: "ＭＳ 明朝", 細明朝体, 平成明朝; text-align: left; letter-spacing: 1px }
.class12Lem1 { color: #e8605b; font-size: 12px; line-height: 24px; text-align: left }
.class12C    { color: gray; font-size: 12px; line-height: 1.5em; text-align: center }
.class12green   { color: #077b1e; font-weight: normal; font-size: 12px; line-height: 1.5em; text-align: center; letter-spacing: 0.3em }
.class14L { color: gray; font-size: 14px; line-height: 1.5ex; text-align: left }
.class14C  { color: black; font-size: 14px; line-height: 1.5ex; text-align: center }
.classmin11  { color: gray; font-weight: normal; font-size: 12px; line-height: 1.8em; font-family: 平成明朝, 細明朝体, "ＭＳ 明朝" }
